<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Berita Terkini">
        <meta name="keyword" content="Berita Terkini">
        <meta name="description" content="Cari Berita Terkini">
        <meta http-equiv="refresh" content="180">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Website Berita - NIOMIC</title>
        <link rel="icon" href="icon.png" type="image/x-icon">
    </head>
    <body>
        <h1>Halaman 3 - SEPAKBOLA</h1>
        <h3>Diidamkan Madrid dan Barca, Saul Ingin Pensiun di Atletico</h3>
        <p align="left">
            Gelandang andalan Atletico Madrid, Saul Niguez menegaskan bahwa dirinya ingin pensiun di tim Los Colchoneros terlepas dari rumor ketertarikan dua raksasa, Real Madrid dan Barcelona.
        </p>
        <p align="right">
            Saul adalah pemain jebolan akademi Atletico. Sempat menjalani masa peminjaman di Rayo Vallecano, Saul menembus tim utama Atletico sejak musim 2015-16. Posisinya tak goyah hingga musim ini.
        </p>
        <p align="justify">
            Pada 2017 lalu, Saul menegaskan komitmennya bersama Atletico dengan menandatangani kontrak berdurasi sembilan tahun atau hingga Juni 2026 mendatang.
        </p>
        <a href="http://www.bola.net" target="_blank">Pergi Ke Website bola.net</a>
        <p>atau</p>
        <a href="../../index.html">Kembali Ke Halaman Index</a>
    </body>
</html>